Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.papyrus.robotics.simplifiedui;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.papyrus.robotics.simplifiedui.Activator
Require-Bundle: org.eclipse.ui;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.13.0,4.0.0)",
 org.eclipse.ui.workbench;bundle-version="[3.100.0,4.0.0)",
 org.eclipse.papyrus.infra.newchild;bundle-version="[4.1.0,6.0.0)",
 org.eclipse.papyrus.views.properties;bundle-version="[4.0.0,6.0.0)",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.4.0,6.0.0)",
 org.eclipse.ui.navigator;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.navigator.resources;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.papyrus.infra.architecture;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.papyrus.robotics.core;bundle-version="0.7.0",
 org.eclipse.papyrus.robotics.profile;bundle-version="0.7.0",
 org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="2.0.0",
 org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.3.0",
 org.eclipse.papyrus.infra.services.navigation;bundle-version="3.0.0",
 org.eclipse.papyrus.uml.navigation;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.tools;bundle-version="[4.3.0,6.0.0)",
 org.eclipse.papyrus.uml.diagram.composite;bundle-version="[3.2.0,6.0.0)",
 org.eclipse.papyrus.uml.diagram.clazz;bundle-version="[3.2.0,6.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.6.0,5.0.0)",
 org.eclipse.papyrus.infra.properties;bundle-version="[3.0.0,5.0.0)",
 org.eclipse.gmf.runtime.common.ui;bundle-version="1.8.1",
 org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.9.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.4.0,5.0.0)",
 org.eclipse.papyrus.infra.services.edit;bundle-version="[3.2.0,5.0.0)",
 org.eclipse.gmf.runtime.notation;bundle-version="1.10.0",
 org.eclipse.papyrus.infra.core;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.9.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.1.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.17.0,4.0.0)",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.2.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="3.0.0",
 org.eclipse.papyrus.emf.facet.custom.core;bundle-version="[3.0.0,5.0.0)",
 org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="[1.2.0,4.0.0)",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="[2.2.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.tooling.runtime;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="[2.0.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Bundle-Description: %Bundle-Description
Export-Package: org.eclipse.papyrus.robotics.simplifiedui,
 org.eclipse.papyrus.robotics.simplifiedui.navigator,
 org.eclipse.papyrus.robotics.simplifiedui.providers,
 org.eclipse.papyrus.robotics.simplifiedui.ui
Automatic-Module-Name: org.eclipse.papyrus.robotics.simplifiedui
